<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name should be consistent with associated CfgPatches class.-->
	<Package name="TCP_Weapons_M41">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Turrets_M41_displayName"-->
			<Key ID="STR_TCP_Weapons_Turrets_M41_displayName">
				<Original>M41 LAAG 12.7 mm</Original>
				<English>M41 LAAG 12.7 mm</English>
				<Czech>M41 LAAG 12,7 mm</Czech>
				<French>M41 LAAG 12,7 mm</French>
				<German>M41 LAAG 12,7 mm</German>
				<Italian>M41 LAAG 12,7 mm</Italian>
				<Polish>M41 LAAG 12,7 mm</Polish>
				<Portuguese>M41 LAAG 12.7 mm</Portuguese>
				<Russian>M41 LAAG 12,7 мм</Russian>
				<Spanish>M41 LAAG 12,7 mm</Spanish>
				<Korean>M41 LAAG 12.7 mm</Korean>
				<Japanese>M41 LAAG 12.7 mm</Japanese>
				<Chinesesimp>M41 LAAG 12.7 毫米</Chinesesimp>
				<Chinese>M41 LAAG 12.7 mm</Chinese>
				<Turkish>M41 LAAG 12.7 mm</Turkish>
			</Key>
		</Container>
		<Container name="Library">
			<!--Example: "STR_TCP_Weapons_Turrets_M41_description"-->
			<Key ID="STR_TCP_Weapons_Turrets_M41_description">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
